netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ofork Struct Reference

`#include <fork.h>`

## Data Fields
struct file_key | key
struct adouble * | of_ad
struct vol * | of_vol
cnid_t | of_did
uint16_t | of_refnum
int | of_flags
const unsigned char * | of_virtual_data
off_t | of_virtual_len
struct ofork ** | prevp
struct ofork * | next

## Field Documentation

## ◆ key

struct file_key ofork::key

## ◆ next

struct ofork * ofork::next

## ◆ of_ad

struct adouble* ofork::of_ad

## ◆ of_did

cnid_t ofork::of_did

## ◆ of_flags

int ofork::of_flags

## ◆ of_refnum

uint16_t ofork::of_refnum

## ◆ of_virtual_data

const unsigned char* ofork::of_virtual_data

## ◆ of_virtual_len

off_t ofork::of_virtual_len

## ◆ of_vol

struct vol* ofork::of_vol

## ◆ prevp

struct ofork** ofork::prevp

The documentation for this struct was generated from the following file:

- fork.h